/*
Theme Name: DCG Child
Theme URI: http://www.activewebits.com
Description: Custom theme for the Dental Centre Group.
Author: Active WebITS
Author URI: http://www.activewebits.com
Template: dcg
Version: 1.0
*/

@import url("../dcg/style.css");

/* Custom Theme Styles Here */
body {
   /* background: url('/wp-content/uploads/logos/blue-bg.png') repeat scroll 0 0 #fff; */

}
.header-two {
    background: url('/wp-content/uploads/logos/header-bg.jpg') no-repeat scroll 0 0 #fff;
    width: 100%;
}
.navbar-style-two {
    background-color: #0f298f;
    border-top: none;
    position: relative;
}
.navbar-style-two .dropdown-menu > li {
    border-right: none;
}
.navbar-style-two .dropdown-menu {
    border-left: none;
    border-right: none;
}
.navbar-style-two .dropdown-menu > .current-menu-item > a {
    color: #fff;
    text-decoration: none;
}
.navbar-style-two .dropdown-menu > li > a {
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    text-decoration: none;
}
.navbar-style-two .dropdown-menu > li > a:hover{
    color: #fff;
    display: block;
    font-size: 14px;
    font-weight: normal;
    height: 50px;
    line-height: 50px;
    padding: 0 20px;
    text-decoration: none;
    background-color:#45B8D5;
}
/*Homepage Dentist Boxes */
.dentist-box-left {
    background: url('/wp-content/uploads/logos/dentist-bg.png') no-repeat;
    background-size:contain;
    background-position:center;
    height: 290px;
    text-align: center;
    max-width:100%;
}
.dentist-box-right {
    background: url('/wp-content/uploads/logos/dentist-bg-right.png') no-repeat;
    background-size:contain;
    background-position:center;
    height: 290px;
    text-align: center;
    max-width:100%;
}
.dentist-image-left {
    padding-left: 10px;
    padding-top:60px;
    float:left;
}
.dentist-image-right{
    padding-right: 10px; 
    padding-top:60px;
    float:right;
}
.dentist-text-right {
    padding-top: 35px;
}
.dentist-name {
    font-size: 22px; 
    font-weight: bold; 
    color: #f78222;
    left: 0;
    position: relative;
    top: 70px;
}
.dentist-title {
    font-size: 18px; 
    font-weight: bold; 
    color: #333333; 
    padding-left: 15px;
    left: 0;
    position: relative;
    top: 70px;
}
.dentist-desc {
    padding-right: 20px;
    padding-left: 20px;
    position: relative;
    top: 75px;
}
/*Homepage Dentist Boxes Half Width */
.dentist-box-half-left {
    background: url("/wp-content/uploads/logos/dentist-bg-left-half.png") no-repeat scroll center 44px / contain  rgba(0, 0, 0, 0);
    float: left;
    min-height: 370px;
    margin-right: 1%;
    max-width: 48%;
    text-align: center;
}
.dentist-box-half-right {
    background: url("/wp-content/uploads/logos/dentist-bg-right-half.png") no-repeat scroll center 44px / contain  rgba(0, 0, 0, 0);
    float: left;
    min-height: 370px;
    max-width: 48%;
    padding-left: 1%;
    text-align: center;
}
.dentist-image-half-left {
    float: left;
    max-width: 150px;
    padding-left: 10px;
    padding-top: 40px;

}
.dentist-image-half-right{
    float: right;
    padding-right: 10px;
    max-width: 150px;
    padding-top: 40px;
}
.dentist-text-half{
    padding-top: 5px;
}
.dentist-name-half {
    color: #f78222;
    font-size: 16px;
    font-weight: bold;
    left: 0;
    position: relative;
    top: 100px;
}
.dentist-title-half {
    color: #333333;
    font-size: 14px;
    font-weight: bold;
    left: 0;
    padding-left: 15px;
    position: relative;
    top: 100px;
}
.dentist-desc-half {
    float: left;
    padding-left: 25px;
    padding-right: 25px;
    position: relative;
    top: 5px;
}
.hours-heading {
    background: none repeat scroll 0 0 #c8e4ee;
    border-color: #0099cc;
    border-radius: 3px;
    border-spacing: 1px;
    border-style: solid;
    border-width: 3px;
    border-bottom:none;
    box-sizing: border-box;
    display: table;
    margin-top: 5px;
    padding: 2px;
    width: 100%;
}
.hours-heading .hours-heading-title {
    text-align:center;
    font-size: 15px;
    font-weight: bold;
    color: #333333;
    text-transform:uppercase;
    line-height: 20px;
    padding: 5px 15px 0px 15px;
}
.hours-heading .hours-subtitle {
    text-align:center;
    font-size: 13px;
    font-style: italic;
    font-weight: 400;
    color: #333333;
    line-height: 20px;
    padding: 0px 15px;
}
.opening-hours-main .day-container {
    background: none repeat scroll 0 0 #0099cc;
    border-radius: 3px;
    border-spacing: 1px;
    box-sizing: border-box;
    display: table;
    padding: 2px;
    width: 100%;
}
.opening-hours-main .day-wrapper {
    display: table-row;
}
.opening-hours-main .day-title {
    background: none repeat scroll 0 0 #e7f5fa;
    width: 30%;
}
.opening-hours-main .day-title, .opening-hours-main .day-data {
    box-sizing: border-box;
    display: table-cell;
    font-size: 13px;
    line-height: 20px;
    padding: 8px 15px;
}
.opening-hours-main .day-title, .opening-hours-main .day-data {
    font-size: 13px;
    line-height: 20px;
}
.opening-hours-main .day-title h5 {
    margin: 0;
    font-size: 13px;
    line-height: 20px;
}
.opening-hours-main .day-data {
    background: none repeat scroll 0 0 #fff;
}
.opening-hours-main .day-data p {
    margin: 0;
}
.wpb_call_to_action {
    background-color: #0f298f;
    border: 1px solid #f0f0f0;
    box-sizing: border-box;
    padding: 35px;
    position: relative;
}
.wpb_call_text {
    color:#fff;
}
.site-footer {
    background-color:#e7f5fa;
    color: #777;
    border-top: solid 2px #0f298f; 
}
#footer-bottom {
    background: none repeat scroll 0 0 #0f298f;
    color: #fff;
    min-height: 40px;
}
.footer-logo{
    text-align:left;
    padding-top:40px;
}
.footer-contact {
    font-size: 14px;
    font-weight: bold;
    text-align:center;
    padding-top:45px;
    padding-right:55px;
}
.footer-contact a:hover {
    color: #0f298f;
}
.site-footer .container {
    padding-top: 10px;
}
.site-footer .footer-widget {
    margin-bottom: 15px;
}
#footer-bottom-menu {
    font-size: 13px;
}
#footer-bottom a {
    color: #fff;
}
.footer-copyright-left {
float:left;
line-height:32px; 
width: 33%;
}
.footer-copyright-center{
float:left;
width: 33%;
text-align: center;
}
.tip blockquote {
    margin-top: -30px;
}
.tip blockquote h2 {
    font-size:16px;
}
.tip blockquote p {
    font-size:13px;
    color: #333333;
}
.header-two-aside {
    color: #0f298f;
    font-size: 22px;
    font-weight: 600;
    padding-top: 20px;
    text-align: right;
}
.wpb_btn-primary {
    background-color: #10adda;
}
.mobile-callus {
    display: none!important;
}
body #site-navigation-wrap.nav-dropdown-top-border .dropdown-menu > li > ul {
    border-top: 3px solid #e96e1b;
}
.sf-menu > li.megamenu.col-4 > ul.sub-menu > li:nth-child(5n) { 
clear: none;
}
input.office {
    color: #333333;
    font: 13px/30px Arial,Helvetica,sans-serif;
    height: 30px;
    margin-bottom: 6px;
    padding: 0 0 0 8px;
    width: 220px;
}
textarea.office {
    color: #333333;
    font: 13px/30px Arial,Helvetica,sans-serif;
    margin-bottom: 6px;
    padding: 0 0 0 8px;
    width: 220px;
}
.contacttop p {
    color: #333333;
    display: block;
    font: 13px/21px Arial,Helvetica,sans-serif;
    padding: 0;
    width: auto !important;
}
.dcg-checklist-heading {
    background: none repeat scroll 0 0 #c8e4ee;
    border-color: #0099cc;
    border-radius: 3px;
    border-spacing: 1px;
    border-style: solid;
    border-width: 3px;
    border-bottom:none;
    box-sizing: border-box;
    display: table;
    margin-top: -20px;
    padding: 2px;
    width: 100%;
}
.checklist-heading-title{
    text-align:center;
    font-size: 15px;
    font-weight: bold;
    color: #333333;
    text-transform:uppercase;
    line-height: 20px;
    padding: 5px 15px 5px 15px;
}
.dcg-checklist-container {
    background: none repeat scroll 0 0 #0099cc;
    border-radius: 3px;
    border-spacing: 1px;
    box-sizing: border-box;
    display: table;
    padding: 2px;
    width: 100%;
}
.dcg-checklist-wrapper {
    display: table-row;
}
.dcg-checklist ul li {
    background: url("/wp-content/uploads/logos/right.png") no-repeat scroll 5px 10px #fff;
    clear: both;
    color: #22abcd;
    display: block;
    font-size: 14px !important;
    line-height: 17px;
    padding: 10px 27px 5px;
    text-transform: none !important;
    border-bottom: 1px solid;
}
.vcex-testimonials-fullslider {
    padding: 5px 0 !important;
}
.vcex-testimonials-fullslider-entry  {
    background: url("/wp-content/themes/dcg/images/base/quote.png") no-repeat scroll left 4px rgba(0, 0, 0, 0);
    color: #ababab;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6em;
    margin: 0px 0;
    min-height: 200px;
    padding-left: 40px !important;
}
.vcex-testimonials-fullslider-entry p {
    color: #333333;
    font-size: 13px;
}
.vcex-testimonials-fullslider .flex-control-nav {
display:none;
}
.staff-detail-img {
width: 40%;
float:right;
padding-left:25px;
}
.staff-detail-title {
width: 60%;
float:left;
}
.staff-detail-title h2 {
    font-size: 22px; 
    font-weight: bold; 
    color: #f78222;
    margin: 20px 0 5px 0;
}
.staff-detail-title h3 {
    font-size: 18px; 
    font-weight: bold; 
    color: #333333; 
    margin: 0 0 5px 0;
}
.wpb_toggle, #content h4.wpb_toggle {
    margin-top: 5px;
    margin-bottom: 5px;
}
.vcex-testimonials-fullslider .entry  {
    background: url("/wp-content/themes/dcg/images/base/quote.png") no-repeat scroll left 4px rgba(0, 0, 0, 0);
    color: #ababab;
    font-size: 16px;
    font-weight: 300;
    line-height: 1.6em;
    margin: 0px 0;
    min-height: 200px;
    padding-left: 40px !important;
}
.vcex-testimonials-fullslider .entry p {
    color: #333333;
    font-size: 13px;
}
.single-staff-position {
    color: #333333 !important;
    font-size: 18px;
    font-weight: bold;
    margin: 0 0 5px;
}
.info-btn {min-height:75px;}

/**
*    MEDIA QUERIES
*
*/

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
/* Styles */
/*Homepage Dentist Boxes */
.dentist-box-left {
    background: none;
    height: auto;
    background-size:none;
    background-position:none;
}
.dentist-box-right {
    background: none;
    height: auto;
    background-size:none;
    background-position:none;
}
.dentist-image-left {
    text-align:center;
    float:none;
}
.dentist-image-right{
    text-align:center;
    float:none;
}
.dentist-image-left img {
    width:50%;
}
.dentist-image-right img{
    width:50%;
}
.dentist-text-right {
    padding-left: 5px; 
    padding-top: 5px;
}
.dentist-name {
    font-size: 18px; 
    font-weight: bold; 
    color: #f78222;
    text-align:center;
    left: 0;
    padding-left: 0px;
    position: relative;
    top: 0;
}
.dentist-title {
    font-size: 16px; 
    font-weight: bold; 
    color: #333333; 
    text-align:center;
    left: 0;
    padding-left: 15px;
    position: relative;
    top: 0;
}
.dentist-desc {
    padding: 5px; 
    text-align:center;
    position: relative;
    top: 0;
}
.dentist-box-half-left {
    background: none;
    max-width: 100%;
    height: auto;
    background-size:none;
    background-position:none;
}
.dentist-box-half-right {
    background: none;
    max-width: 100%;
    height: auto;
    background-size:none;
    background-position:none;
}
.dentist-image-half-left {
    text-align:center;
    float:none;
    max-width: 100%;
}
.dentist-image-half-right{
    text-align:center;
    float:none;
    max-width: 100%;
}
.dentist-image-half-left img {
    width:50%;
}
.dentist-image-half-right img{
    width:50%;
}
.dentist-text-half {
    padding-left: 5px; 
    padding-top: 5px;
}
.dentist-name-half {
    font-size: 18px; 
    font-weight: bold; 
    color: #f78222;
    text-align:center;
    left: 0;
    padding-left: 0px;
    position: relative;
    top: 0;
}
.dentist-title-half {
    font-size: 16px; 
    font-weight: bold; 
    color: #333333; 
    text-align:center;
    left: 0;
    padding-left: 15px;
    position: relative;
    top: 0;
}
.dentist-desc-half {
    padding: 5px; 
    text-align:center;
    position: relative;
    top: 0;
}	
.footer-logo {
    text-align: center;
}
.footer-contact {
    font-size: 14px;
    font-weight: bold;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;
}
.footer-map iframe {
    max-width:95%;
}
.footer-copyright-left {
float:none;
line-height:32px;
text-align: center;
width: 100%;
}
.footer-copyright-center{
float:none;
width: 100%;
text-align: center;
}
.mobile-callus {
    display: block !important;
}
.staff-detail-img {
width: 100%;
float:none;
padding-left:0;
text-align:center;
}
.staff-detail-title {
width: 100%;
float:none;
text-align:center;
}
.staff-detail-title h2 {
    font-size: 18px; 
    font-weight: bold; 
    color: #f78222;
    margin: 10px 0 5px 0;
}
.staff-detail-title h3 {
    font-size: 16px; 
    font-weight: bold; 
    color: #333333; 
    margin: 0 0 5px 0;
}
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {

}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
/*Homepage Dentist Boxes */
.dentist-box-left {
    background: url('/wp-content/uploads/logos/dentist-bg-right.png') no-repeat;
background-size:contain;
background-position:center;
}
.dentist-box-right {
    background: url('/wp-content/uploads/logos/dentist-bg-right.png') no-repeat;
background-size:contain;
background-position:center;
    margin-top: 90px;
}
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
/*Homepage Dentist Boxes */
.dentist-box-left {
    background: url('/wp-content/uploads/logos/dentist-bg-right.png') no-repeat;
background-size:contain;
background-position:center;
}
.dentist-box-right {
    background: url('/wp-content/uploads/logos/dentist-bg-right.png') no-repeat;
background-size:contain;
background-position:center;
    margin-top: 90px;
}
.dentist-image-left {
    text-align:center;
    float:none;
}
.dentist-image-right{
    text-align:center;
    float:none;
}
.dentist-image-left img {
    max-width:43%;
}
.dentist-image-right img{
    max-width:43%;
}
.dentist-text-right {
    padding-left: 5px; 
    padding-top: 5px;
}
.dentist-name {
    font-size: 18px; 
    font-weight: bold; 
    color: #f78222;
    text-align:center;
    left: 0;
    padding-left: 0px;
    position: relative;
    top: 0;
}
.dentist-title {
    font-size: 16px; 
    font-weight: bold; 
    color: #333333; 
    text-align:center;
    left: 0;
    padding-left: 15px;
    position: relative;
    top: 0;
}
.dentist-desc {
    padding: 5px; 
    text-align:center;
    position: relative;
    top: 0;
}
.footer-logo {
    text-align: center;
}
.footer-contact {
    font-size: 14px;
    font-weight: bold;
    padding-right: 0px;
    padding-top: 40px;
    text-align: center;
}
.footer-map iframe {
    max-width:95%;
}
.footer-copyright-left {
float:none;
line-height:32px;
text-align: left;
width: 100%;
}
.footer-copyright-center{
float:none;
width: 100%;
text-align: left;
}
.opening-hours-main .day-title, .opening-hours-main .day-data {
    box-sizing: border-box;
    display: table-cell;
    font-size: 13px;
    line-height: 20px;
    padding: 8px 5px;
}
.header-two-aside {

    display: none;
}
.vcex-testimonials-fullslider-entry  {
    min-height: 250px;
}
}

/* Desktops and laptops ----------- */
@media (min-width : 768px ) and (max-width : 1024px) {
/* Styles */
/*Homepage Dentist Boxes */
.dentist-box-left {
    background: none;
    height: auto;
    background-size:none;
    background-position:none;
}
.dentist-box-right {
    background: none;
    height: auto;
    background-size:none;
    background-position:none;
}
.dentist-image-left {
    text-align:center;
    float:none;
}
.dentist-image-right{
    text-align:center;
    float:none;
}
.dentist-image-left img {
    max-width:43%;
}
.dentist-image-right img{
    max-width:43%;
}
.dentist-text-right {
    padding-left: 5px; 
    padding-top: 5px;
}
.dentist-name {
    font-size: 18px; 
    font-weight: bold; 
    color: #f78222;
    text-align:center;
    left: 0;
    padding-left: 0px;
    position: relative;
    top: 0;
}
.dentist-title {
    font-size: 16px; 
    font-weight: bold; 
    color: #333333; 
    text-align:center;
    left: 0;
    padding-left: 15px;
    position: relative;
    top: 0;
}
.dentist-desc {
    padding: 5px; 
    text-align:center;
    position: relative;
    top: 0;
}
.dentist-box-half-left {
    background: none;
    min-height:428px;
    height: auto;
    background-size:none;
    background-position:none;
}
.dentist-box-half-right {
    background: none;
    min-height:428px;
    height: auto;
    background-size:none;
    background-position:none;
}
.dentist-image-half-left {
    text-align:center;
    float:none;
    max-width:100%;
}
.dentist-image-half-right {
    text-align:center;
    float:none;
    max-width:100%;
}
.dentist-image-half-left img {
    max-width:43%;
}
.dentist-image-half-right img{
    max-width:43%;
}
.dentist-text-half {
    padding-left: 5px; 
    padding-top: 5px;
}
.dentist-name-half {
    font-size: 18px; 
    font-weight: bold; 
    color: #f78222;
    text-align:center;
    left: 0;
    padding-left: 0px;
    position: relative;
    top: 0;
}
.dentist-title-half {
    font-size: 16px; 
    font-weight: bold; 
    color: #333333; 
    text-align:center;
    left: 0;
    padding-left: 15px;
    position: relative;
    top: 0;
}
.dentist-desc-half {
    padding: 5px; 
    text-align:center;
    position: relative;
    top: 0;
}
.footer-logo {
    text-align: center;
}
.footer-contact {
    font-size: 14px;
    font-weight: bold;
    padding-right: 0px;
    padding-top: 40px;
    text-align: center;
}
.footer-map iframe {
    max-width:95%;
}
.opening-hours-main .day-title, .opening-hours-main .day-data {
    box-sizing: border-box;
    display: table-cell;
    font-size: 13px;
    line-height: 20px;
    padding: 8px 5px;
}
.header-two-aside {

    display: none;
}
.vcex-testimonials-fullslider-entry  {
    min-height: 250px;
}
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}
